/* ◆◆◆初期値◆◆◆ */
/* ◆表示No.◆ */
var hash;





/* ◆◆◆onload◆◆◆ */
function readPara(){

	/* ◆◆URL読み込み◆◆ */
	/* ◇◇ ex.)index.html?qr=1 ◇◇ */
	var hashes = window.location.href.slice(
		window.location.href.indexOf('?') + 1).split('&');
	for( var i = 0; i < hashes.length; i++ ){
		hash = hashes[i].split('=');
	}
	/* ◇◇URL読み込み◇◇ */

	/* ◇◇ ex.)hash[0] = qr / hash[1] = 1 ◇◇ */
	if( hash[1] == 1 ){
		$('#appDownload').show();
	}

}